Als u de waarschuwing 'Accessoire wordt mogelijk niet ondersteund' ziet

Er zijn verschillende redenen waarom u deze waarschuwing of vergelijkbare waarschuwingen ziet op uw iPhone, iPad of iPod touch. Lees wat u moet doen als u een waarschuwing ziet.

Deze waarschuwingen worden weergegeven als:

  • Uw accessoire defect, beschadigd of niet door Apple gecertificeerd is.
  • Het accessoire niet wordt ondersteund door uw apparaat.
  • Uw iOS-apparaat een verontreinigde of beschadigde connector heeft.

Probeer deze stappen om het probleem op te lossen:

Werk bij naar de nieuwste iOS-versie

Voor sommige accessoires is mogelijk de nieuwste versie van iOS vereist. Zorg ervoor dat u bijwerkt naar de nieuwste versie van iOS.

Controleer of het accessoire compatibel is

Als dit de eerste keer is dat u probeert het accessoire te gebruiken, zorgt u ervoor dat het werkt met uw apparaat. Sommige accessoires werken alleen met bepaalde modellen van iPhone, iPad of iPod touch. Als u twijfelt, neemt u contact op met de fabrikant.

De aansluitingen controleren

Ontkoppel het accessoire en sluit het opnieuw aan om te zien of de waarschuwing verdwijnt. Als de waarschuwing nog steeds wordt weergegeven, controleert u de connectors op het accessoire en uw apparaat op schade of vuil. Indien nodig verwijdert u voorzichtig de vuildeeltjes en maakt u de connectors op uw apparaat schoon.

Als u deze waarschuwing ziet en geen accessoires hebt aangesloten, neemt u contact op met Apple Support.

Meer informatie

Publicatiedatum: